﻿@{
    ViewData["Title"] = "About Us";
}

<!-- ======= About Us Section ======= -->
<section class="aboutus">
    <div class="container" data-aos="fade-up">
        <div class="row">
            <div class="col-lg-12 text-center mb-5">
                <h1 class="page-title">About troopers</h1>
            </div>
        </div>

        <div class="row mb-5">

            <div class="d-md-flex post-entry-2 half">
                <a href="#" class="me-4 thumbnail">
                    <img src="~/assets/img/post-landscape-2.jpg" alt="" class="img-fluid">
                </a>
                <div class="ps-md-5 mt-4 mt-md-0">
                    <div class="post-meta mt-4">About us</div>
                    <h2 class="mb-4 display-4">Troopers History</h2>

                    <p>
                        We are people who love to travel in space and do weird stuff. But many of us was eaten by some weird shit giants,
                        and many lives were lost during our journeys. After many, many, many...parsecs we realized that, all of us have 
                        lost someone during their adventure and eaten by some giant monster. Dcision was made, that this needs to stop!
                    </p>
                    <p>
                        My pal Bongo give me this idea to create a place where, people can share their loses and we can find the beast
                        and destroy it. And from all this hatred we created community who can train, warn, prepare, protect, keep you
                        smile if you want.
                    </p>
                </div>
            </div>

            <div class="d-md-flex post-entry-2 half mt-5">
                <a href="#" class="me-4 thumbnail order-2">
                    <img src="~/assets/img/post-landscape-1.jpg" alt="" class="img-fluid">
                </a>
                <div class="pe-md-5 mt-4 mt-md-0">
                    <div class="post-meta mt-4">Mission &amp; Vision</div>
                    <h2 class="mb-4 display-4">Mission &amp; Vision</h2>

                    <p>
                        Our mission is not only to protect our families, friends and space budies, but to have fun and share that fun 
                        with others, so not everything can be secret. You can have your secrets, but if you find something nice, shiny,
                        illegal...you can share it here!
                    </p>
                    <p>
                        Our vision is the future with peace and more adventures. We are not only rangers we are still normal beings who
                        love, joy and feel energy! See the horizon even if it's dark space or shiny sun, or shiny moon, or anything shiny
                        or not. Be trooper no matter what you are ;)
                    </p>
                </div>
            </div>

        </div>

    </div>
</section><!-- ======= End About Us Section ======= -->

<!-- ======= Our Team Section ======= -->
<section>
    <div class="container" data-aos="fade-up">
        <div class="row">
            <div class="col-12 text-center mb-5">
                <div class="row justify-content-center">
                    <div class="col-lg-6">
                        <h2 class="display-4">Our Team</h2>
                        <p>
                            Came from all over the galaxy
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 text-center mb-5">
                <img src="~/assets/img/Antonio del Prete.jpg" alt="" class="img-fluid rounded-circle w-50 mb-4">
                <h4>Piotr Gaideec</h4>
                <span class="d-block mb-3 text-uppercase">Founder &amp; CEO</span>
                <p>
                    Came from Earth, and created this thing so beings from all over the galaxy to share their things.
                    He thinks he's not from Earth, but who knows..
                </p>
            </div>
            <div class="col-lg-4 text-center mb-5">
                <img src="~/assets/img/Bongo.jpg" alt="" class="img-fluid rounded-circle w-50 mb-4">
                <h4>Bongo</h4>
                <span class="d-block mb-3 text-uppercase">Best friend</span>
                <p>
                    This is Bongo. He came from space (not sure where). He loves to eat, fart and give good ideas.
                </p>
            </div>
        </div>
    </div>
</section><!-- ======= End Our Team Section ======= -->

